Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check received SMS status for a rented worldwide number
GET /virtual-numbers/worldwide/sms
activation_id
tigersms-17831000-123456
curl "https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/sms?activation_id=tigersms-17831000-123456" \ -H "Accept: application/json" \ -H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
const response = await fetch( "https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/sms?activation_id=tigersms-17831000-123456", { headers: { Accept: "application/json", Authorization: "Bearer ak_YOUR_API_KEY_HERE", }, } ); const data = await response.json();